:root {
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Lato', sans-serif;
  --ss-navigation-font-family: 'Nobile', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* Static search results */
#static-search-results {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    padding-left: var(--ss-post-horizontal-padding);
    padding-right: var(--ss-post-horizontal-padding);
    width: 100%;
}
